» Ubuntu » 套件

Error

two or more packages specified (rhino-doc oneiric)